UDIFF(1)

NAME
udiff - shows where two files differ

SYNOPSIS
udiff [ options ] file1 file2

DESCRIPTION
udiff shows what lines differ between two files.

OPTIONS

-help
    Prints a short summary of the udiff options and exists.

-version
    Prints the udiff version number string and exists.

nmatch=#
    Sets the number of matching lines to resync. If udiff is called as udiff, the default is two lines, otherwise it is one line.

-posix
    Outut the differences in POSIX style instead of using udiff style.

NOTES
No output is generated if the files are the same.